uuid: 5b3d44dc-d10c-4daf-88c2-6d6c0af05234
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.event
  module:
    - text
_core:
  default_config_hash: 0XDEdp59Euom_ZiUhzmF4CeR9XfrBklxi6cSXdOr8M0
id: node.event.body
field_name: body
entity_type: node
bundle: event
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
  allowed_formats: {  }
field_type: text_with_summary
